/* @import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700'); */
@import url('https://fonts.googleapis.com/css?family=Glegoo:400,700|Open+Sans:300,400,700');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,600,700&display=swap');
body{
	font-family: 'Roboto', sans-serif;
	font-size: 0.9rem;
}

html, body {
  min-height: 100%;
  padding: 0;
  margin: 0;
}
.nooverflow{
	overflow: hidden;
}
.csc-header-alignment-center{
	text-align: center;
}
body, .bigWrap {
  display: flex;
  flex-direction: column;
	min-height: 100vh;
}

#hero-video-description{
	position: absolute;
    max-width: 350px;
    color: white;
    padding: 1rem 1.2rem;
    
		z-index: 999;
		font-size: 1.25rem;
	}
	#hero-video-description a{
		color: white;
	}

#hero-video-description.legende{
	left:calc(20%);
	/* background: rgba(174,37,115,0.8); */
	background: rgba(10,10,10,0.55);
	color: white;
	top:2.5rem;
	
}
#hero-video-description.legendeLien{
	right: 2rem;
	border-left: 3px solid #ae2573;
	background: rgba(0,0,0,0.85);
	bottom: 2rem;
}

/*** skiplinks ***/
.skiplinks > a {
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px,1px,1px,1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
    background: #AE0167;
    color: #fff;
    z-index: 32768;
}
.skiplinks>a:focus {
    clip: auto;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding: 1em;
    width: auto;
    height: auto;
    text-align: center;
}
/**** table ****/
table.contenttable{
	border: none;
} 
table.contenttable thead, thead {
    background: #ae2573;
    color: white;
}
tr.tr-odd{
	background: rgba(0,0,0,0.05);
}
.contenttable td, .contenttable th{
	padding: 0.75rem;
}
/*** end tableau ***/
/* footer{
	margin-top: auto !important;
} */
.main img, .img-responsive{
	max-width: 100%;
	height: auto;
}
.badge{
	font-size: 0.55rem;
    font-weight: 400;
    text-transform: uppercase;
    padding: 4px 10px;
    letter-spacing: 1px;
    border-radius: 0;
    margin-bottom: 2px;
	line-height: 1.2;
}
.badge-outline {
    border:1px solid #ccc;
    color:grey;
    white-space: normal;
    text-align: left;
    line-height: 1.3;
    padding: 3px 10px;
}

.badge-13{
	background: #AE0167;
	
}
.badge-12{
}
.badge-17{
}
.badge-10{
	background: #274391;

}
.btn-pub{
    margin-bottom: 1rem;
}
a{
	color: #ae2573;
} 
.btn-outline-primary {
    background-image: none !important;
}
.btn-outline-primary:hover {
    color: white !important;
}

@media (min-width: 992px){
.modal-lg, .modal-xl {
    max-width: 800px;
}
}
@media (min-width: 1200px) {
.modal-xl {
    max-width: 1140px;
}
} 

h1{
	/* font-weight: 600; */
	font-size: 2rem;
	/* padding: 0.25rem 0.5rem;
	background: #fafafa;
	border-bottom: 1px solid silver; */
	padding-top: 1rem;
	border-top: 2px dotted #222;
	margin-bottom: 2rem;
}
h1,h2{
	line-height: 1.2;
}
h2, h1, h3, .parentTitle{
		/* font-family: 'Glegoo', serif; */
		font-family: 'Roboto', sans-serif;
}
.parentTitle{
    font-weight: 300;
}
h2{
	margin-top: 1.5rem;
	margin-bottom: 1rem;
    font-weight: 300;
}
.col-md-6 .csc-header h2, .col-md-4 .csc-header h2, .col-md-3 .csc-header h2 {
    font-size: 1.8rem;
}
h3{
    font-weight: 300;
}
/*** accordion ***/
button i{
	-webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
     transition: all 0.4s ease;
	text-decoration: none;
}

.btn-link{
	color: #ae2573;
}

.btn-link:hover {
	text-decoration: none;
}
.btn-link span:hover{
	text-decoration: underline;
}
button[aria-expanded='true'] i.fa-angle-right {
transform: rotate(90deg);
}
.titreEvt{
	margin-top: 0;
	font-size: 1rem;
	font-weight: 600;
	margin-bottom: 0.5rem;
}
.titreEvt .badge{
	font-size: 0.75rem;
}

aside .titreEvtReduce{
	font-size: 1rem;
}
footer 
iframe{
	max-width:100%;
}
.dividerLeft{
height: 20px;
margin: 9px 0;
	
}
.dividerLeft::before{
	content:"........";
	letter-spacing:1px;
}
/***** navbar ****/

.navbar-nav .nav-item{
	padding-right: 1.5rem;
}
.navbar-nav .nav-item>button.btn-wai{
	position: absolute;
	right: 0;
	top:1px;
	width: 1.5rem;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
	transition: background-color 250ms ease-in-out,color 250ms ease-in-out;
	background-color: #16161a;
    color: #b4b2ad;
    cursor: pointer;
}

.navbar-nav .nav-item .btn-wai:hover{
	background-color: #2c2c33;
    color: #fff;
}
.nav-link{
	/* font-family: 'Open Sans Condensed', sans-serif; */
	font-size: 0.9rem;
}
.nav-item > .nav-link, .nav-title > .nav-link{
font-size: 0.82rem;
font-weight: 600;
text-transform: uppercase;
}
@media screen and (min-width:1200px) {
.nav-item > .nav-link, .nav-title > .nav-link{
	font-size: 0.85rem;

}
}

.nav-title{
	display: flex;
}
.navbar-nav .nav-link{
	color: #111;
}
/****************** moteur de recherche ********************/
#content-rechercher {
  position: relative;
  height: 30px;
  /* width: 300px;
  margin-left: 170px;
  top: 85px;
  right:0; 
  transform: translate(-50%, -50%); */
  top:-3px;
}
#content-rechercher.on {
  -webkit-animation-name: in-out;
  animation-name: in-out;
  -webkit-animation-duration: 0.7s;
  animation-duration: 0.7s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}

.input-rechercher {
  box-sizing: border-box;
  width: 20px;
  height: 20px;
  border: 4px solid #fff;
  border-radius: 50%;
  background: none;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  font-family: Roboto;
  outline: 0;
  -webkit-transition: width 0.4s ease-in-out, border-radius 0.8s ease-in-out, padding 0.2s;
  transition: width 0.4s ease-in-out, border-radius 0.8s ease-in-out, padding 0.2s;
  -webkit-transition-delay: 0.4s;
  transition-delay: 0.4s;
  
}

.search-rechercher {
  background: none;
  position: absolute;
  top: 0px;
  left: 0;
  height: 30px;
  width: 30px;
  padding: 0;
  border-radius: 100%;
  outline: 0;
  border: 0;
  color: #333;
  cursor: pointer;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
 
}

.search-rechercher:before {
  content: "";
  position: absolute;
  width: 12px;
  height: 4px;
  background-color: #fff;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-top: 7px;
  margin-left: 11px;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
	top:12px;
	left:0px;
}

.close {
  -webkit-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
  -webkit-transition-delay: 0.4s;
  transition-delay: 0.4s;
}

.close:before {
  content: "";
  position: absolute;
  width: 27px;
  height: 4px;
  margin-top: -1px;
  margin-left: -13px;
  background-color: #333;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
	left:auto;
	top:auto;
}

.close:after {
  content: "";
  position: absolute;
  width: 27px;
  height: 4px;
  background-color: #333;
  margin-top: -1px;
  margin-left: -13px;
  cursor: pointer;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.square {
  box-sizing: border-box;
  padding: 0 40px 0 10px;
  width: 100%;
  height: 50px;
  border: 4px solid #333;
  border-radius: 0;
  background: #fff;
  color: #333;
  font-size: 16px;
  font-weight: 400;
  outline: 0;
  -webkit-transition: width 0.4s ease-in-out, border-radius 0.4s ease-in-out, padding 0.2s;
  transition: width 0.4s ease-in-out, border-radius 0.4s ease-in-out, padding 0.2s;
  -webkit-transition-delay: 0.4s, 0s, 0.4s;
  transition-delay: 0.4s, 0s, 0.4s;
  
}
@media (min-width: 992px) {
	h1{
		font-size: 2.5rem;
	}
	h2{
		font-size: 2rem;
		
	}
	h3{
		font-size: 1.6rem;
		/* color:#333; */
	}
    .labotitreEvt{
        font-size: 1.4rem;
    }
	h4{
		font-size:1.2rem;
	}
	.input-rechercher{
		border:4px solid #333;
	} 
	.search-rechercher:before{
		background-color: #333;
	}
	.square{
		-webkit-transform: translate(-100%, -50%);
  		-ms-transform: translate(-100%, -50%);
 		 transform: translate(-100%, -50%);
		width: 300px;
	}
	.search-rechercher{
		 -webkit-transform: translate(-100%, -50%);
  -ms-transform: translate(-100%, -50%);
  transform: translate(-100%, -50%);
	}
	.search-rechercher:before{
		top: auto;
		left:auto;
	}
	#content-rechercher{
		position: absolute;
	}
	.input-rechercher{
		-webkit-transform: translate(-100%, -50%);
  -ms-transform: translate(-100%, -50%);
  transform: translate(-100%, -50%);
	}
}
/***** on gere l'affichage smartphone du menu ****/
@keyframes fadeInAnim{from{opacity:0}to{opacity:1}}
.logoTitle .sslaboName{
	animation: 0.2s 0.2s fadeInAnim ease-in both;
}
.img-logo{
	animation: 0.2s 0.1s fadeInAnim ease-in both;
	z-index: 999;
}
.dropdown-item{
	line-height: 1.2;
}
.dropdown-item.active, .dropdown-item:active {
    background-color: #ae2573;
}
.dropdown-item.active a, .dropdown-item:active a {
	color:#fff;
}
@media (max-width: 992px) {
	.img-logo{
		max-height: 50px !important;
		width: auto !important;
        max-width: none !important;
	}
	.navbar-nav .li-rechercher{
		padding-right: 0;
		border:none !important;
	}
	#sidebar.show .menu-icon, .menu-icon.foropen{
		background: #ddd;
		border-radius: 0;
		border: none;
		width: 2.8rem;
		height: 2.8rem;
		position: fixed;
		right: 0;
		top:0;
		z-index: 999;
	}
	.navbar-nav .nav-item>button.btn-wai{
		clip: auto;
	}
	#sidebar .nav-item{
		border-bottom: 1px solid white;
	}
	#sidebar.show .nav-link{
	 transition: all .3s ease;
		color:white;
	}
	#sidebar.show .nav-link:focus, #sidebar.show .nav-link:hover{
		color:#fff !important;
		padding-left: 1rem;
	}
	
	#sidebar{
		background: #111;
		color: white;
		
		
	}
    #sidebar.collapse {
      position: fixed;
      z-index: 2000;
      transition: all .3s ease;
      top: 0;
      bottom: 0;
      left: -100%; /* -width of sidebar */
      width: 0;
      min-height: 100% !important;
      display: block;
	  overflow: auto;
    }
    
    #sidebar.collapsing {
		z-index: 2000;
        transition: all .18s ease-in;
        position: fixed;
        top: 0;
        bottom: 0;
        left: -100%;  /* -width of sidebar */
        width: 100%;  /* width of sidebar */
        height: 100% !important;
        display: block;
    }
    
    #sidebar.collapse.show {
        left: 0;
        width: 100%;  /* width of sidebar */
	}
	#sidebar .dropdown-menu{
		background: none;
		/* margin-right: -1.5rem !important; */
		margin-left: 20px !important;
		padding: 0;
		font-size: 80%;
	}
	#sidebar .dropdown-item {
		color: #fff;
		/* border-top:1px solid silver; */
		padding:0;
		white-space: normal;
	}
	#sidebar .dropdown-item:hover, #sidebar .dropdown-item:focus{
		background: none;
		
	}
	#sidebar .dropdown-item:focus, #sidebar .dropdown-item a:hover,  #sidebar .dropdown-item a:active{
		color:white;
		text-decoration: underline;
		background: none;
	}
	#sidebar.show .dropdown-item .nav-link:focus, #sidebar.show .dropdown-item .nav-link:hover{
		padding-left: 0;
	}
	.navbar-nav .dropdown-item .nav-link {
		padding: 0.5rem 0rem 0.5rem 0rem;
	}
 }

/**** fin affichage sm ***/



@media screen and (min-width:992px){
	.navbar-expand-lg .navbar-nav .nav-link {
  /*  padding-right: .25rem;
    padding-left: .25rem; */
}
	
	
	
	.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link{
	background: #edeeee;
}
.navbar-nav > li:hover> .nav-link, .navbar-nav > li:hover>span>.nav-link{
	background: #ddd;
}
.navbar-nav .nav-link{
	color: #000;
}
	.nav-item.active > .nav-link, .nav-item.active > .nav-title .nav-link{
	background: #efefef;
}
	
}
/**** pour toutes les résolutions (menu) ***/
#sidebar{
	align-items: initial !important;
}
.nav-tools .nav-item > .nav-link, .nav-tool .nav-title > .nav-link{
	font-weight: 400;
	/* padding-top: 0px !important;
	padding-bottom: 10px !important; */
    text-transform: none;
}
.nav-item.active > .nav-link, .nav-item.active > .nav-title .nav-link{
	/* color: #ae2573 !important; */
}
/*
.separate{
	width: 1px;
	height: 60px;
	background: silver;
transform: rotate(15deg);
	margin-right: 10px;
}
*/
@keyframes fadeIn {
    from {opacity: 0;}
    to {opacity: 1;}
}
.cartouche{
	background:#f4f4f4;
	padding:10px;
	margin-bottom:20px;
}
/*
.titleBox{
	 background-color: rgba(0,85,138,0.85);
    left: -40px;
    padding: 10px;
	padding-left: 45px;
    position: relative;
    max-width: 450px;
	animation: 0.5s 0.5s fadeIn ease-in both;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.6rem;
	line-height: 1.3;
	font-weight: 300;
	color:white;
*/	
	
}img{
	max-width: 100%;
}
hr.borderTop{
    /* max-width: 160px;
    border-color: #000;
    border-width: 1px;
	margin-bottom:5px;
	margin-left:0px;
	margin-top:6px; */
	display: none;
}
.ligne {
    padding: 15px 0px 20px 0px ;
    /* border-bottom: 1px solid #f4f4f4 !important; */
}
.ligne1{
	margin-top: 0;
	padding-top: 0;
}
.listMembres .media-heading .listPrenom, .listMembres .media-heading .listNom {
	text-transform: uppercase;
} 
small{
	color: inherit !important;
}
 
.breadcrumb{
	background:none;
	font-size: 0.8rem;
}
.breadcrumb li{
		
		padding-right: 0.25rem
}


.navbar-labo{
	margin-top:0;
	margin-bottom:15px;
}
/***** tutelle / logo UDL */
.udlCotutelle{
	background:#222;
}
.listeCotutelle{
	display: flex;
}
.navbar-brand-udl{

}
.cotutelle{
	margin-top:0;
	float:right;
}
.cotutelle img{
	max-height:40px;
}
.tutelle{
	margin-left:5px;
	min-height: 35px;
}
._tutelle img, .tutelle img{
	height:40px;
	
}
/**** end tutelle ****/
.navbar-pro-labo .navbar-brand {
    padding: 1px 15px;
	height:45px;

}
.logoLabo{
	text-align:left;	
}
/**** agenda ****/
.currentMonth{
	/* font-family: 'Open Sans Condensed', sans-serif; */
	font-weight: 700;
	margin: 20px 0;
	font-size: 1.5rem;
	display: block;
	border-bottom: 1px solid #333;
	
}
.currentMonth::first-letter{
	text-transform: uppercase;
}
.label-agenda{
font-size:100% !important;
line-height:auto;
border-radius:0 !important;
background:#AE2573 !important;
padding:0.5rem !important;
display:inline-block !important;
}
span.label{
font-size:85%;
font-weight:300;
	padding: 0 5px;
}

.label-13{
	background: #AE0167;
	
}
.label-12{
}
.label-17{
}
.label-10{
	background: #274391;

}
.cartoucheAgenda{
border-left:1px solid silver;
padding-left:1rem;	
}
.btn, .bouton {
	transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.btn.btn-default:active, .btn.btn-default:focus, .btn.btn-default:hover, .btn:active, .btn:focus, .btn:hover, .bouton:hover {
  box-shadow: 0 14px 26px -12px hsla(0,0%,60%,.42), 0 4px 23px 0 rgba(0,0,0,.12), 0 8px 10px -5px hsla(0,0%,60%,.2);
}
.btn-labo{
	border-radius:0;
	border: 1px solid #ddd;
}
/**** RS ************/
.btn-fb{
	background:#3b5998;
	color:white !important;
}
.btn-twitter{
	background:#26b0e6;
	color:white !important;
}
.btn-google{
	background:#d44132;
	color:white;
}

/**** fin RS ************/

.logoLabo img{
	height:70px;
	width:70px;
}

.logoLaboNavbarShrink.navbar-brand{
	height:44px;
}
.logoLaboNavbarShrink img{
 height:44px !important;
 width:auto;	
}
.logoLaboNavbarShrink{
	display:none;
}
@media (min-width: 768px) { 
	
	/* .titleBox{
		top: -20px;
		
	} */
	
.header-labo.shrink .logoLaboNavbarShrink{
	display:block;
	color: grey;
font-size: 13px;
text-transform: none;
font-weight: 300;
padding:0px 15px;
}
	
	
.containerTitleLabo{
	margin: 0px;
}
.header-labo.shrink{
	border-bottom:1px solid #f4f4f4;
}
.header-labo.shrink .navbar-pro-labo{
	margin-bottom:0px;
}
.header-labo.shrink .containerTitleLabo{
	display:none;
}
.header-labo.shrink .navbar-labo {
	margin-top:0px;
	background:none;
}
}


/*** 18052016 ***/
.menuLeft {
    text-transform: uppercase;
	padding-top: 1rem;
	border-top: 1px dotted #222;
}
.menuLeft ul li{
	line-height: 1.1;
}
.menuLeft  ul li.firstlevel {
    padding-bottom: 10px;
	margin-bottom:10px;
	border-bottom:1px solid #f2f2f2;
	margin-top:10px;
}
.menuLeft li a {
    color: inherit;
}
.menuLeft ul ul {
    margin-left: 20px;
    font-size: 0.9em;
    margin-top: 15px;
    margin-bottom: 0px;
    text-transform: none;
}
.menuLeft li li {
    margin-bottom: 10px;

}
.menuLeft ul ul {
    font-size: 0.9em;
    text-transform: none;
}
.menuLeft li li a {
    color: #727780;
}
li.active.firstlevel > a, li.active.secondlevel > a{
	font-weight:bold;
}

.whiteProcessMark {
    width: 4px;
    height: 30px;
    background-color: none;
    position: absolute;
    top: 0;
    left: 15px;
	border-left:3px solid white;
}

.blackProcessMark {
  /*   width: 30px;
height: 4px;
background-color: black;
position: absolute;
top: 130px;
background:none;
border-top:3px solid black;
right: 0; */
}
.parent{
	position:relative;
		margin-bottom:2rem;
}
.parentTitle{
	font-size:1.8rem;

}
.ancetre{
    animation: 0.5s 0.2s Translation2 ease-in both;
	position: relative;
	font-size: 1.25rem;
}
@keyframes Translation2 {
    from {left:-20px;opacity: 0}
    to { left:0px; opacity: 1}
}
hr.primary2 {
    max-width: 50px;
    border-color: #AE2573;
    border-width: 3px;
	margin-bottom:30px;
	margin-left:0px;
}

hr.borderTopUdl{
    max-width: 50px;
    border-color: #ae2573;
	border-style:solid;
	border-bottom:none;
    border-width: 2px;
	margin-bottom:5px;
	margin-left:0px;
	margin-top:20px;
}

footer{
	color:white;
	background:#55595f;
	padding:0px 0px 0px 0px;
	margin-top:1rem;
}
.divRelative{
	position:relative;
}
footer .heading {
    color: white;
	margin-top: 1.5rem;
	line-height: 1;
	font-size: 1.2rem;
}
footer .linksSection {
    padding-top: 10px;
	margin-top:10px;
	
}
footer .footerBas{
	margin-top:10px;
	background:#000;
	padding-bottom:15px;
}
footer .nav-footer .nav-link{
	border: 1px solid white;
	padding: 0.25rem 0.5rem;
	margin-right: 0.5rem;
	color:white;
	
}
footer a{
	color:white;
}
footer a:hover {
    color: #000;
}
footer .nav-footer .nav-link:hover, footer .nav-footer .nav-link:focus{
	background: rgba(254,254,254,0.3);
	text-decoration: underline;
}
footer address {
	font-size: 0.8rem;
}
footer .mentions{
	font-size: 0.8rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
footer .copyright{
	line-height: 1.2;
}
.reseaux-sociaux a:hover{
	color:#aaa !important;
	
}
/*** initial **********/


.redBox {
    background-color: rgba(174,37,115,0.95);
    left: -15px;
    padding: 45px 45px 30px 10px;
    position: relative;
    top: 0;
    width: 280px;
}
.redBox .title {
    color: white;
    font-size: 2rem;
    font-weight: 400;
    line-height: 115%;
    margin: 0;
}
.redBox::before {
    content: "";
    width: 4px;
    height: 30px;
    position: absolute;
    top: 0;
    background-color: black;
    clear: both;
    display: block;
	background:none;
	border-left:2px solid white;
}

.redBox .strapline {
    color: black;
    font-family: "Antwerp",Georgia,serif;
    font-size: 18px;
    margin-left: 1.6em;
    margin-top: 1.1em;
}
.redBox .callToAction {
    color: black;
    display: block;
    font-family: "Apercu Mono",Courier,monospace;
    font-size: 14px;
    margin-top: 1.68em;
    text-decoration: none;
}
.redBox .callToAction::after {
   /*  background: url(http://sydney.edu.au/bower_components/corporate-frontend/dist/assets/img/rightArrowBlack.svg) no-repeat 100% 50%;
    background-size: 17px 15px;
    content: "";
    padding-right: 25px; */
}
.redBox::after{
    background-color: white;
    bottom: 34px;
    content: "";
    height: 4px;
    position: absolute;
    right: 0;
    width: 30px;
	background:none;
	border-top:2px solid white;
}
/*** pmoteur de recherche ***/
.browsebox{
	display: flex;
	list-style-type: none;
	flex-direction: row;
	justify-content: center;
}
.browsebox li{
	padding: 0.25rem;
}
.card {
	color:#333;
}
/***** refonte 02/2019 ****/
div.csc-default {
    margin-bottom: 1.5rem;
}
.csc-header h2{
	margin-top: 0
}
.csc-default:first-child .csc-header h2{
	margin-top: 1.5rem;
}

div.csc-default {
    margin-bottom: 2.2rem;
}
.cardULille + .csc-default{
clear:both;
}
.csc-frame-perso3, .csc-frame-perso1, .csc-frame-perso2{
padding: 1.5rem;
margin:0 0 1.5rem 0;
position:relative;
background: #fafafa;
box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.csc-frame-perso1{
	background: #ae2573;
	color: white !important;
}

.csc-frame-perso2{
	background: #014876;
	color: white !important;
}
.csc-frame-perso2 a, .csc-frame-perso1 a {
	color: white;
	background-image: linear-gradient(120deg, #fff, #fff);
    background-repeat: no-repeat;
    background-size: 100% 1px;
    background-position: 0 100%;
    transition: all 0.15s ease-in;
	text-decoration: none;
}
.csc-frame-perso3 a {
	/* color: #ae2573; */
	background-image: linear-gradient(120deg, #ae2573, #ae2573);
    background-repeat: no-repeat;
    background-size: 100% 1px;
    background-position: 0 100%;
    transition: all 0.15s ease-in;
	text-decoration: none;
}
.csc-frame-perso2 a:hover, .csc-frame-perso1 a:hover {
	background-image: linear-gradient(to right, #fff 60%, transparent 50%), linear-gradient(to right, transparent 60%, transparent 60%), linear-gradient(to bottom, transparent 60%, transparent 60%), linear-gradient(to bottom, transparent 60%, transparent 60%);
    background-position: 0 100%;
    background-repeat: repeat-x;
    background-size: 10px 1px;
    color: white;
    text-decoration: none;
}
.csc-frame-perso3 a:hover {
	background-image: linear-gradient(to right, #ae2573 60%, transparent 50%), linear-gradient(to right, transparent 60%, transparent 60%), linear-gradient(to bottom, transparent 60%, transparent 60%), linear-gradient(to bottom, transparent 60%, transparent 60%);
    background-position: 0 100%;
    background-repeat: repeat-x;
    background-size: 10px 1px;
    /* color: white; */
    text-decoration: none;
}


.csc-frame-perso3 > .csc-header h2.csc-firstHeader, .csc-frame-perso1 > .csc-header h2.csc-firstHeader,  .csc-frame-perso2 > .csc-header h2.csc-firstHeader{
	margin-top: 0;
}
.accroche{
	font-size: 1.2rem;
    margin-bottom: 2rem;
}
.accroche-encadre{
	font-size: 1.3rem;
	font-weight: 300;
	background:#fafafa;
	padding: 1rem 1.5rem;
	margin-bottom: 1rem;
}



/*** enf refont ****/
@media (max-width: 768px) { 
.se img{
	display:block;
	margin:0 auto;
}
.navbar-tools{
top: -140px;
position: absolute;
right: 45px;
float: right;
}
}
@media (min-width: 768px) { 
.redBox {
    left: -40px;
    padding-left: 40px;
    width: 350px;
	position: absolute;
	top:-30px;
}
 .redBox .title {
    font-size: 35px;
}
.redBox::before{
    left: 40px;
}
}
@media (min-width: 992px) { 
	ul.navbar-nav li.dropdown:hover > .dropdown-menu {
    display: block !important;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
}
.redBox {
    left: -90px;
    padding-left: 90px;
    width: 460px;
}
.redBox .title {
    font-size: 45px
}
.redBox::before {
    left: 90px;
}
.redBox .strapline {
    font-size: 20px;
}
}

/******* navbar-labo ***/
.img-labo{
	width:100%;
	max-width:100%;
}
.laboName{
	text-transform:none;
	margin-top:10px;
	font-weight:none;
	font-size:12px;
	padding-top:10px;
	padding-left:15px;
	margin-bottom:20px;
}
h4.laboName a{
	color:inherit;
}
span.sslaboName{
	text-transform:none;
	color:#333;
	font-size:0.85rem;
	line-height: 1.3;
   display: block;
	text-align: left;
	}

h4 span.sslaboName strong{
	color:#ae2573;	
}
/* .idlabo {
	font-size: 90%;
} */
.home{


}

/*** Bandeau Labos ***/
#bandeau, #bandeau .container{
	position:relative;
}
#bandeau{
	background-repeat:no-repeat;
	background-size: auto 100%;
	margin: auto;
	margin-bottom:20px;
	background-position: center;
}
@media screen and (min-width:768px) {
	#bandeau{
		background-size: 100%;
	}
}
#bandeau.header-debord{
		max-width: 1300px;
	background-size: cover;
}
#bandeau.nohome .caption{
	display:none;
}

#bandeau{
	height:300px;
}

/** max width : 768 ***/
@media (max-width: 992px) { 
#bandeau.nohome{
	display:none;
}

.logoLabo.navbar-brand{
display:block;
float:none;
margin:0 auto;	
height:auto;
	
}
.logoLabo.navbar-brand img{
	margin:0 auto;
	display:block;
}
.laboName{
	text-align:center;
	padding-top:0;
	padding-bottom:5px;
	border-bottom:1px solid #f4f4f4;
}

.navbar-fixed-top{
	position:inherit;
}
#bandeau{
	margin-top:0;
}
}
/*** end max-width:768px **/
@media (max-width: 768px) {
.logoZone{
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;

	}
	.parent{
		display: flex;
		justify-content: space-between;
	}
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#sous-nav{
		padding-left: 0;
	}
#bandeau.nohome{
	height:250px;
	
}
#bandeau{
	height: 300px;
 }

	#bandeau
 .cartouche h4 span {
	display:inline;
}
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 768px) and (max-width: 992px) { 
.navbar-labo li{
	font-size:12px;
}
.navbar-labo .nav > li > a{
padding:8px;	
}

}

@media (min-width: 992px) { 
	.dropdown-menu{
		min-width: 250px;
	}
	.dropdown-item{
		max-width: none;
		white-space: normal;
		font-size: 0.85rem;
		border-bottom: 1px solid #eee;
	}
	.dropdown-item:last-child{
		border: none;
	}
	
.caption{
	top: 30px;	
}
#bandeau.nohome{
	background-size:100% auto;
}

 }


 /* .label-agenda2::after{
	content:"_";
	
 } */
 /* .label-agenda2, .laboDateEvtAgenda, dt, section a, .parentTitle, .breadcrumb, footer a{
	 font-family: "Apercu Mono",Courier,monospace;
 } */
 h3::before{
	 display:none;
	 background:none;
 }
 h3::before,  h3.titreEvt{
	 border:none;
 }
 h3{
	 border:none;
 }
h4 + h3 {
	margin-top: 1rem;
}
 /* .labotitreEvt{
	 margin-top:10px;
	 border-top:1px dotted black;
	 padding-top:15px;
	 font-size:2rem !important;
 } */
 .labotitreEvt a{
	 /* font-weight:bold; */
 }
.labotitreEvt small{
	font-size: 75%;
	font-weight: 600;
}
.labotitreEvt small small{
	display: none;
}
.labotitreEvtMasonry{
	font-size: 0.9rem;
	line-height: 1.2;
	margin-top: 0;
}
.titreEvtReduce{
	font-size: 0.95rem;
	font-weight: 600;
	margin-top: 0;
}
@media screen and (min-width:1200px){
	.labotitreEvtMasonry {
	font-size:1.2rem;
	}
	.titreEvtReduce{
		
	}
}
 .lienAgendaComplet{
	 position:absolute;
	 right:5px;
	 font-size:2rem;
 }
 .lienAbsoluTop{
	top:30px; 
	 
 }
.dateEvtAgenda, .dateEvtAgenda > span, .dateEvtAgenda .date, .dateEvtAgenda time, hour, time .date{
	display: flex;
	justify-content: center;
	/* flex-direction: column; */
	text-align: center;
}
.date > .fa-angle-right{
    margin: 0 3px;
}
.dateEvtAgenda > span, .dateEvtAgenda .date{
	flex-direction: column;
}
.date{
	color: #ae2573;
}
.jourAgenda{
	font-size: 1.3rem;
	font-weight: 600;
	line-height: 1;
}
.moisAgenda{
	line-height: 1;
	font-size: 0.7rem;
}
.hour{font-size: 71%;
padding-top: 0.2rem;}
.eventListItem{
	border-bottom: 1px solid #eee;
}

/***** reglages images **************/
figcaption.csc-textpic-caption{
	text-align: left;
	font-size: 80%;
	padding-left: 0.5rem;
	padding-top: 0.4rem;
		padding-bottom: 0.4rem;
	line-height: 1.1;
	border-bottom: 1px solid #ddd;

}

@media (min-width: 1200px) { 
.redBox {
    left: -65px;
	padding: 50px 80px 40px 80px;
	width: 600px;
	top:-30px;
}
.csc-frame-perso3{
	/* padding: 50px 40px 40px 40px; */
}
.redBox .title {
    font-size: 46px;
}
.redBox::before  {
    height: 30px;
    left: 80px;
}

.redBox .strapline {
    font-size: 23px;
}
.redBox .callToAction {
    font-size: 14px;
}
.redBox::after {
    bottom: 40px;
    width: 30px;
}
#bandeau.home{
	max-width:1500px;
	margin:60px auto 0px auto;
	
}
#bandeau.nohome{
	height:300px;
}

}
/*********** aside ************/
aside {
	display: flex;
}
aside > div {
	padding: 1rem;
	background: #fafafa;
}
aside > div .csc-header.csc-header-n1 h2, aside h2{
	margin-top: 0;
	font-size:1.7rem;
}
aside a, aside .date {
	/* color: white; */
}
aside a:hover {
	/* color: #000; */
}
aside .col-3{
	display: none;
}

/***** listes membres **************/
.listMembres{
	margin-left:0;
	padding-left: 0;
}

.listMembres > li{
	margin-bottom: 1rem;
}
.listMembres > li{
transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.listMembres .media-body{
margin:1rem 1rem 0.5rem 0.5rem;

}
.listMembres > li.haspage:hover{
 box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.listMembres .media-left{
	margin-right: 1rem;
}
.listMembres .listStatut, .listMembres .listSpecialite,  .listMembres .listResponsabilite, .listMembres .listCNU{
font-size:80%;
}
.listMembres .media-object{
width:150px;
}

.listResponsabilite {
display:inline-block;
background:#ae2573;
color:white;
padding:0px 3px;
}

.listPhoto{
overflow: hidden;
max-height: 150px;
display: block;
}


/***** publications hal ***/
#halPublications h3{
	border: 1px solid #202020;
	padding: 5px 10px;
	font-size: 2.5rem;
}
.previousPublications{
    margin: 20px 0px 0px 30px;
    background: rgb(244, 244, 244) none repeat scroll 0% 0%;
    padding: 20px 0px;
    border-bottom: 1px solid rgb(32, 32, 32);
	}
	
	
/***** modif css style content --- style content flex **/
	.csc-textpic-imagerow{
		display: flex;
		
	}
.csc-textpic-imagecolumn{
	margin-right: 0.5rem;
}

.csc-textpic.csc-textpic-intext-left-nowrap{
	display: flex;
	flex-direction: column;
}
.csc-textpic.csc-textpic-intext-right .csc-textpic-imagewrap{
	float:right;
	margin-left: 1rem;
}
.csc-textpic.csc-textpic-intext-left .csc-textpic-imagewrap{
	float:left;
	margin-right: 1rem;
}
.csc-textpic.csc-textpic-intext-left-nowrap img, .csc-textpic.csc-textpic-intext-right img{
	max-width: 500px !important;
	height: auto !important;
}
.csc-textpic-intext-left-nowrap .csc-textpic-text{
	margin-left: 1rem !important;
}
.csc-textpic.csc-textpic-right .csc-textpic-imagewrap{
	text-align: right;
}
.csc-textpic.csc-textpic-center .csc-textpic-imagewrap{
	text-align: center;
}
.csc-textpic.csc-textpic-intext-left::after, .csc-textpic.csc-textpic-intext-right::after {
    content: "";
    clear: both;
    display: block;
}
.csc-textpic-imagewrap .csc-textpic-imagerow {
	display: flex;
	margin-left: -15px;
	margin-right: -15px;
	
}
.csc-textpic-imagewrap .csc-textpic-imagerow .csc-textpic-imagecolumn {
position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
	-ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
	
}
.csc-textpic-imagecolumn figure {
	margin-bottom: 1rem;
}
.csc-textpic-border .csc-textpic-image img{
	border: 1px solid silver;
}
.mediaelement-image {
	margin-bottom: 0.5rem;
}
@media screen and (min-width:768px){
	.csc-textpic.csc-textpic-intext-left-nowrap{
	display: flex;
	flex-direction: row;
}

}
figure a {
    background: none !important;
}
/****test new version ****/
@media (min-width: 992px) { 
#sidebar{
	margin-top: -65px;
    margin-left: 118px;
}
}
span.sslaboName{
	/* margin-top: -20px; */
	white-space: normal;
	z-index: 999;
}
.titleBox{
	display: none !important;
}
.dot-matrix{
	
 background: url(https://www.univ-lille.fr/typo3temp/vhs-assets-css-b145131a59aa1da2d2c196d2b6953554.png);
    position: absolute;
    z-index: 0;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
}
@media screen {
	.visible-print{
		display: none;
	}
}
	.vurpl-youtube .play, .vurpl-vimeo .play, .vurpl-dailymotion .play {
    background: url(/fileadmin/user_upload/icons/play.png) no-repeat center center;
    background-size: 64px 64px;
    position: absolute;
    height: 100%;
    width: 100%;
    opacity: .8;
    filter: alpha(opacity=80);
    transition: all 0.2s ease-out;
		top:0px;
}

/************* card ***********/
.col-md-12 > .cardULille{
float:left;
width: calc(50% - 1.5rem);
margin-right:1.5rem;
margin-bottom:1.5rem;
padding:0.5rem;
min-height:306px;
}

@media (min-width: 992px){
  .col-md-12 > .cardULille{
  width: calc(33% - 1.5rem);
  }
  }
col-md-12 > .cardULille:nth-child(3n)::after{
display:block;
content:" ";
clear:both;
}



/****scrool to top ***/
.scrolltop-wrap {
    box-sizing: border-box;
    position: absolute;
    top: 12rem;
    right: 2rem;
    bottom: 0;
    pointer-events: none;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.scrolltop-wrap a {
    position: fixed;
    position: -webkit-sticky;
    position: sticky;
    top: -5rem;
    width: 3rem;
    height: 3rem;
    margin-bottom: -5rem;
    -webkit-transform: translateY(100vh);
    transform: translateY(100vh);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    display: inline-block;
    text-decoration: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    pointer-events: all;
    outline: none;
    overflow: hidden;
}
#scroll_to_top {
  position: fixed;
  width: 35px;
  height: 35px;
  bottom: 50px;
  right: 50px;
  display: none;
}
#scroll_to_top a svg {
    display: block;
    border-radius: 50%;
    width: 100%;
    height: 100%;
}
#scroll_to_top #scrolltop-bg {
    fill: #666;
}
#scroll_to_top a svg path {
    transition: all 0.1s;
}
#scroll_to_top a #scrolltop-arrow {
    -webkit-transform: scale(0.66);
    transform: scale(0.66);
    -webkit-transform-origin: center;
    transform-origin: center;
}
#scroll_to_top #scrolltop-arrow {
    fill: white;
}

/*** maj **/
@media (min-width: 992px) {
#sidebar {
    margin-top: -105px;
    margin-left: 118px;
  min-height:110px;
 
}

aside>div {
  /* background:#cb1f76 !important; */
}
.main > hr{
margin-top:0rem;
margin-bottom:1.5rem;
}
#sidebar > .navbar-nav.order-lg-1{
align-items:flex-end;
}
aside .eventListItem  .row .col-2{
flex:0 0 30%;
max-width:30%;
}
}
.collapse .nav-tools > .nav-item > .nav-link, .nav-tools > .nav-title > .nav-link {
text-transform:none !important;
padding:0.25rem !important;
}
@media (min-width:992px) {
    .col-md-6 .news .col-md-4,  .col-md-6 .news .col-md-3{
        max-width: 50%;
        flex :0 0 50%;
    }
    .col-md-6 .news .col-md-4 .article, .col-md-6 .news .col-md-3 .article {
    margin-bottom: 30px;
    border: 1px solid #f0f0f0;
    padding: 0.5rem;
    border-radius: 3px;
}
}
/* geriico */
 .site-9603 main  a,  .site-9603 h2,  .site-9603 h3, .site-9603 main .btn-link  {
    color: #466bac;
}
.site-9603 .main .date, .site-9603 .rs a {
    color:#466bac;
}
.site-9603 .rs a:hover {
     color: rgb(33, 37, 41);
}
.site-9603 main a, .site-9603 .main aside a {
    background-image: linear-gradient(120deg, #466bac, #466bac);
    background-repeat: no-repeat;
    background-size: 100% 1px;
    background-position: 0 100%;
    transition: all 0.15s ease-in;
}
.site-9603 main a:hover, .site-9603 main aside a:hover {
    text-decoration: none;
    background-image: linear-gradient(to right, #466bac 60%, transparent 50%), linear-gradient(to right, transparent 60%, transparent 60%), linear-gradient(to bottom, transparent 60%, transparent 60%), linear-gradient(to bottom, transparent 60%, transparent 60%);
    background-position: 0 100%;
    background-repeat: repeat-x;
    background-size: 10px 1px;
    color: #466bac;
}
.site-9603 .btn-outline-primary{
    border-color: #466bac;
}
.site-9603 footer, .site-9603 .dropdown-item.active, .site-9603 .dropdown-item:active, .site-9603 table.contenttable thead, .site-9603 thead, .site-9603 .btn-outline-primary:hover{
    border-color: #466bac;
    background: #466bac;
}

/**scalab ***/
.site-29054	thead {
		background:#124175;

}
.site-29054 main  a,  .site-29054 h2,  .site-29054 h3, .site-29054 main .btn-link, .site-29054 .breadcrumb a  {
    color: #124175;
}
.site-29054 .main .date, .site-29054 .rs a {
    color:#124175;
}
.site-29054 .rs a:hover {
     color: rgb(33, 37, 41);
}
.site-29054 main a, .site-29054 .main aside a {
    background-image: linear-gradient(120deg, #124175, #124175);
    background-repeat: no-repeat;
    background-size: 100% 1px;
    background-position: 0 100%;
    transition: all 0.15s ease-in;
}
.site-29054 main a:hover, .site-29054 main aside a:hover {
    text-decoration: none;
    background-image: linear-gradient(to right, #124175 60%, transparent 50%), linear-gradient(to right, transparent 60%, transparent 60%), linear-gradient(to bottom, transparent 60%, transparent 60%), linear-gradient(to bottom, transparent 60%, transparent 60%);
    background-position: 0 100%;
    background-repeat: repeat-x;
    background-size: 10px 1px;
    color: #124175;
}
.site-29054 .btn-outline-primary{
    border-color: #124175;
}
.site-29054 footer, .site-29054 .dropdown-item.active, .site-29054 .dropdown-item:active, .site-29054 table.contenttable thead, .site-29054 thead, .site-29054 .btn-outline-primary:hover{
    border-color: #124175;
    background: #124175;
}
.site-14013 a {
    background: none !important;
}
.site-14013 a:hover {
    text-decoration: underline !important;
}
.site-14013 .date{
   color: #00537f ;
}

/** irhis **/
.site-9621 main a, .site-9621 .date, .site-9621  .btn-link, .site-9621 .breadcrumb a, .site-9621 .rs a{
    color:#cd2f2f;
}
.site-9621 .rs a:hover {
    color: red;
}
.site-9621 .btn-outline-primary {
     border-color: #cd2f2f;
}
.site-9621 footer, .site-9621 .btn-primary, .site-9621 .dropdown-item.active, .site-9621 .dropdown-item:active, .site-9621 table.contenttable thead, .site-9621 thead, .site-9621 .btn-outline-primary:hover  { 
    background: #cd2f2f;
    border-color: #cd2f2f;
}

.site-9621 .csc-frame-perso3 a {
    color: #cd2f2f;
    background-image: linear-gradient(120deg, #cd2f2f, #cd2f2f);
    background-repeat: no-repeat;
    background-size: 100% 1px;
    background-position: 0 100%;
    transition: all 0.15s ease-in;
    text-decoration: none;
}
/** ceraps **/
.site-24500 #bandeau {
	height: 200px;
	background-position: top;
}
.site-24500 main a, .site-24500 .date, .site-24500  .btn-link, .site-24500 .breadcrumb a, .site-24500 .rs a{
    color:#0062ad;
}
.site-24500 #sous-nav{
    text-transform: none
}
.site-9621 .rs a:hover {
    color: red;
}
.site-24500 .btn-outline-primary {
     border-color: #0062ad;
}
.site-24500 footer, .site-24500 .btn-primary, .site-24500 .dropdown-item.active, .site-24500 .dropdown-item:active, .site-24500 table.contenttable thead, .site-24500 thead, .site-24500 .btn-outline-primary:hover  { 
    background: #0062ad;
    border-color: #0062ad;
}

.site-24500 .csc-frame-perso3 a {
    color: #0062ad;
    background-image: linear-gradient(120deg, #0062ad, #0062ad);
    background-repeat: no-repeat;
    background-size: 100% 1px;
    background-position: 0 100%;
    transition: all 0.15s ease-in;
    text-decoration: none;
}
.site-24500 .badge-dark {
	background: #274391;
	white-space: inherit;
}
.site-24500 .csc-frame-perso2 a, .site-24500 .csc-frame-perso1 a{
    color:white;
}

.site-24500 .csc-frame-perso3 a:hover {
	background-image: linear-gradient(to right,  #0062ad 60%, transparent 50%), linear-gradient(to right, transparent 60%, transparent 60%), linear-gradient(to bottom, transparent 60%, transparent 60%), linear-gradient(to bottom, transparent 60%, transparent 60%);
    background-position: 0 100%;
    background-repeat: repeat-x;
    background-size: 10px 1px;
    text-decoration: none;
}
.site-24500 .csc-frame-perso2 .btn-outline-primary, .site-24500 .csc-frame-perso1 .btn-outline-primary{
    border-color: white;
}
.site-24500 .csc-frame-perso2 .btn-outline-primary:hover {
    background: white;
    color:#0062ad !important;
}
.site-24500 .card a{
    color:#0062ad;
}
.site-24500 .card a:hover{
    text-decoration: underline;
}
/*** stl ***/
.site-646 footer {
    background: #48648c;
}